Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5565

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5565
Last Modified 05 Sep 2008 05:31:06
Published 18 Oct 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5565

Summary

** DISPUTED ** PHP remote file inclusion vulnerability in includes/functions.php in phpSCMS 0.0.1-Alpha1 allows remote attackers to execute arbitrary PHP code via a URL in the dir parameter. NOTE: this issue is disputed by CVE because the identified code is in a function that is not accessible via direct request.

Vulnerable Systems

Application

  • Phpscms 0.0.1


References

MISC - http://arfis.wordpress.com/2007/09/13/rfi-02-phpscms/


Last Updated: 27 May 2016 10:46:12